.mosaic-wrap .div--u-i4lyky5gj {
  width: calc(100% - 70px);
}
@media (max-width: 767px) {
  .mosaic-wrap .div--u-i4lyky5gj {
    width: 100%;
  }
}
.mosaic-wrap .mosaic-slider__pagination_item--u-iv322yysv {
  position: relative;
}
.mosaic-wrap .mosaic-slider__pagination_item--u-iv322yysv:before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  height: 1px;
  width: 25px;
  background: white;
}
.mosaic-wrap .mosaic-slider__pagination_item--u-iv322yysv:hover:before, .mosaic-wrap .mosaic-slider__pagination_item--u-iv322yysv.is-active:before {
  background: #8b9370;
}
